﻿
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	width:301px !important;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	top: 27px;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowUp {
	background: url(/images/scrollarrow-up.gif) repeat-x 0 0;
}
a.jScrollArrowDown {
	background: url(/images/scrollarrow-down.gif) repeat-x 0 0;
}
.jScrollPaneTrack{
	display:none;
}
.scroll-Pane{
	overflow: auto;
	float: left;
	width:301px;
	height:260px;
}
#latestnewscont {
	height:260px;
	padding:10px 7px 0px 15px;
	z-index:1;
	display:none;
}
#latestnewsnav {
	padding:40px 14px 0px 0px;
}
#loadingcont{
	background:url("/images/ajax-loader-big.gif") no-repeat 45% 50% transparent;
	height:270px;
	width:301px;
}